Problems with "Waves Native Gold Bundle 3.01" on Logic Audio Platinum 5.5.1

Fabio

New Member
Emagic Logic Audio Platinum 5.5.1 using with Windows XP:

Hi there to all!

I need serious help!

THE PROBLEM:
The "Waves Native Gold Bundle 3.01" were also installed for years and I could always work with it. always with any problem:)
But recently, however, "Logic Audio Platinum 5.5.1" announces me at all "plugins of waves":

...following messages on "Logic Audio Platinum 5.5.1", these messages show that they are not installed / obtainable:

ASIO: Plug-In "W REQ 4 B" NOT AVAILABLE
ASIO: Plug-In "Waves RCL" NOT AVAILABLE
ASIO: Plug-In "W DeESSER" NOT AVAILABLE
ASIO: Plug-In "W Q2-P EQ" NOT AVAILABLE

ASIO: Plug-In "W C1 Comp" NOT AVAILABLE


But I didn't do anything on the system and I could not use it under Logic anymore... then I have tried several times to install "Waves Native Gold Bundle 3.01" again, the installation works but it always I receive the message as mentioned above...

Does anyone have great experience with such problems? Then please only with solution proposals and exactly suggestions....

Thanks Fabio





 
Top